@charset "utf-8";

/*........../ 店舗情報 /..........*/
#shop .img {
	margin-top: -150px;
}
#shop::after {
	background-image: linear-gradient(0deg, transparent 0 95%, #000 100% 100%);
}
.map {
	line-height: 0;
	margin-top: 50px;
}

/*........../ お席のご案内 /..........*/
#seats .title {
	width: 600px;
	margin-bottom: 80px;
}
#seats .flex-between {
	margin-top: 50px;
}
#seats .img {
	width: 47%;
}
.scene h3 {
	background: #000;
	color: #FFF;
	text-align: center;
	width: 200px;
	margin: 10px 5px;
}

/*........../ 採用情報 /..........*/
#recruit {
	background: #000;
	color: #FFF;
}
#recruit .title {
	width: 500px;
	margin: 0 auto 80px auto;
}
#recruit .title hr {
	border-bottom: #FFF 2px solid;
}
#recruit section {
	margin-top: 80px;
}
#recruit h3 {
	border-left: #FFF 10px solid;
	padding-left: 30px;
}
#recruit h4 {
	background: #870000;
	text-align: center;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 2.6rem;
	width: 200px;
	padding: 30px 0 35px 0;
	margin-right: 25px;
	margin-bottom: 20px;
	line-height: 2.3ex;
}
#recruit h4:last-child {
	margin-right: 0;
}
#recruit h4 span {
	font-size: 1.8rem;
}
#recruit .flex2 h4 {
	font-size: 1.6rem;
	padding: 30px 0;
	width: 174px;
}
#recruit .button {
	margin: 20px 0 0 0;
	padding: 15px 50px;
	border-radius: 10px;
}